<div style="margin: 0 -16px;">


<div id="bal" style="width: 656px; float: left;">
	<div class="big_red_button"><?=lang('down_arch_free30')?></div>
	<h1 style="border: none; width: 460px;"><?=lang('down_arch_title')?></h1>
	<span class="rc2012"><?=lang('download_aktver')?></span>
	<br />
	<br />
	<div class="kekcim"><?=lang('down_int_2step')?></div>
	
	<div class="box-step-top" style="background:
url(/public/img/downloads/box_step_top_no1.png)">
	<p class="steptitle"><?=lang('down_int_step1')?></p>
	</div>
	<div class="box-step">
		<?=form_open('downloads/validate', array('id' => 'downloadForm'))?>
		<?=form_hidden('do','trial')?>
		<table width="100%">
			<tr>
				<td><?=lang('name')?></td>
				<td><input type="text" name="first" id="first" /></td>
				<td><?=lang('email')?></td>
				<td><input type="text" name="email" id="email" /></td>
			</tr>
			<tr>
				<td><?=lang('country')?></td>
				<td>
					<select name="country" id="country">
					<?if(eng()):?>
						<option value="-1"
selected="selected">--Choose--</option>
					<?endif;?>
					<?foreach($ctr as $row):?>
						<option
 value="<?if(hun()):?><?=$row->ctrNameHun?><?else:?><?=$row->ctrNameEng?><?
endif;	?>"	<?if(hun() && $row->ctrNameHun=='Magyarország'):?><?='selected=
	"selected"'?><?endif;?> >
	<?if(hun()):?><?=$row->ctrNameHun?><?else:?><?=$row->ctrNameEng?><?endif;?>
						</option>
					<?endforeach;?>
					</select>
				</td>
				<td><?=lang('address')?></td>
				<td><input type="text" name="cim" id="cim" /></td>
			</tr>
			<?if(!hun()):?>
			<tr>
				<td><?=lang('tel')?></td>
				<td><input type="text" name="tel" id="tel" /></td>
				<td colspan="2"><input type="checkbox" name="infok" id="infok" /> <?=lang('down_int_keres')?></td>
			</tr>
			<?else:?>
			<tr>
				<td><?=lang('tel')?></td>
				<td><input type="text" name="tel" id="tel" /></td>
				<td>Szakmai ismeretem</td>
				<td>
					<select id="szakmai" name="szakmai">
						<option value=""></option>
						<option value="szakmai">Szakmai felhasználó vagyok</option>
						<option value="diak">Diák vagyok</option>
						<option value="nem szakmai">Nem vagyok szakember</option>
					</select>
				</td>
			</tr>
			<tr>
				<td colspan="4"><input type="checkbox" name="infok" id="infok" /> <?=lang('down_int_keres')?></td>
			</tr>
			<?endif;?>
		</table>
		</form>
	</div>
	<div class="box-step-bottom"></div>

	<div class="box-step-top" style="background: url(/public/img/downloads/box_step_top_no2.png)">
		<div id="btnDown" class="dlbutton"><?=lang('down_int_step2')?></div>
		<p class="steptitle"><?=lang('down_int_step2')?></p>
	</div>
	<div class="box-step">
		<?=lang('down_arch_step2_text')?>
		<div id="message"></div>
		<div class="clear"></div>
	</div>
	<div class="box-step-bottom"></div>
	
	
	<?if( !hun() ):?>
	<div class="box-step-top" style="background: url(/public/img/downloads/box_step_top_no3.png)">
		<p class="steptitle"><?=lang('down_int_step3')?></p>
	</div>
	<div class="box-step">
		<?=lang('down_int_step3_text')?>
		<div class="masikjobbutton" onclick="window.location.href='/presentation/online'">
			<?=lang('onl_pres')?>
		</div>
		<br /><br />
	</div>
	<div class="box-step-bottom"></div>
	<?endif;?>
	
	<?if(!hun()):?>
	<div class="box-step-top" style="background: url(/public/img/downloads/box_step_top_no4.png)">
		<p class="steptitle"><?=lang('down_int_step4')?></p>
	</div>
	<div class="box-step">
		<?=lang('down_int_step4_text')?><br />
		<div class="masikjobbutton" onclick="window.location.href='/licenses'">
			<?=lang('ch_lis')?>
		</div>
		<br /><br />
	</div>
	<div class="box-step-bottom"></div>
	<?endif;?>
	
</div>

<div id="jobb" style="width: 308px; float: right;">
	<?//=$cimlap->page_body ?>
	<div class="box-side-top"></div>
	<div class="box-side">
		<span class="kiscim"><?=lang('down_int_avlang')?></span><br />
		<?$nyelvek = explode(';',lang('down_int_langs'));?>
		<?if(count($nyelvek)>1):?>
		<ul style="padding: 0px; margin-bottom: 0px;">
			<?for($i=0;$i<(count($nyelvek)-1);$i++):?>
			<li><strong><?=$nyelvek[$i]?></strong></li>
			<?endfor;?>
			<li style="margin-bottom: 0px;"><strong><?=end($nyelvek)?></strong></li>
		</ul>
		<?endif;?>
	</div>
	<div class="box-side-bottom">&nbsp;</div>
	<div class="box-side-top"></div>
	<div class="box-side">
		<span class="kiscim"><?=lang('sys_req')?></span><br />
		<br />
		<div><?=lang('down_int_sysdesc')?></div>
		<div class="jobbbutton" onclick="window.location.href='/interior/system'">
			<?=lang('sys_req')?>
		</div>
		<br /><br />
	 </div>
	<div class="box-side-bottom">&nbsp;</div>
	<?if(false && !hun()):?>
	<div class="box-side-top">
		 </div>
	<div class="box-side">
		<span class="kiscim"><?=lang('down_int_features')?></span><br />
		<br />
		<?=lang('down_int_seecomp')?>
		<div class="jobbbutton" onclick="window.location.href='/interior/comparison'">
			<?=lang('compare')?></div>
		<br />
		<br /><br />
	</div>
	<div class="box-side-bottom">&nbsp;</div>
	<?endif;?>

</div>

</div>


<div class="clear"></div>



<script type="text/javascript">
jQuery(document).ready(function($){
	$('#first').focus();
	$('#first, #email, #tel, #cim').css({ 'background-color': '#FDDA10' }).focus(function(){
		checkError($(this).attr('id'));
	});

	$('#cim').focus(function(){
		checkError($(this).attr('id'));
	});
	
	$('#public').click(function(){
        if($(this).attr('checked')==1)
	        $('#cim').css({ 'background-color': '#FDDA10' });
		else
            $('#cim').css({ 'background-color': '#EEEEEE' });
	});
	
	$('#btnDown').click(function(){
        checkForm();
	}).css({ 'border': 'none' }).mouseover(function(){
		$(this).css({ 'cursor': 'pointer' });
	})
	$('a.fancy').fancybox();
});
// <![CDATA[
	
	function checkError(inputID)
	{
		var value = jQuery('#' + inputID).val();
		
		if(value == '<?=$this->lang->line('downloads_error_empty_field')?>' || value == '<?=$this->lang->line('downloads_error_email_field')?>')
			jQuery('#' + inputID).val('');
	}
	
	function checkForm()
	{
		var firstnameok = false;
		var emailok = false;
		var telok = false;
		var cimok = false;
		var publicCBok = false;
		var countryok = false;
		var at = '@';
		var dot = '.';
		
		var country = jQuery('#country');
		var firstname = jQuery('#first');
		var email = jQuery('#email');
		var message = jQuery('#message');
		var cim = jQuery('#cim');
		var tel = jQuery('#tel');
		
		<?if(hun()):?>
		var szakmaiok = false;
		var szakmai = jQuery('#szakmai');
		<?endif;?>

		message.html('<?=$this->lang->line('downloads_wait')?>');

		if(firstname.val() == '' || firstname.val() == '<?=$this->lang->line('downloads_error_empty_field')?>')
		{
			firstname.val('<?=$this->lang->line('downloads_error_empty_field')?>');
			firstname.css({ 'background-color': '#F9D3D3' });
		}
		else{
			firstname.css({ 'background-color': '#EEEEEE' });
			firstnameok = true;
		}
		
		
		if(tel.val() == '' || tel.val() == '<?=$this->lang->line('downloads_error_empty_field')?>')
		{
			tel.val('<?=$this->lang->line('downloads_error_empty_field')?>');
			tel.css({ 'background-color': '#F9D3D3' });
		}
		else if( !telefonCheck(tel.val()) ){
			tel.val('<?=$this->lang->line('downloads_error_tel_field')?>');
			tel.css({ 'background-color': '#F9D3D3' });
		}
		else{
			tel.css({ 'background-color': '#EEEEEE' });
			telok = true;
		}
		
		

        if(cim.val() == '<?=$this->lang->line('downloads_error_empty_field')?>'
|| cim.val() == ''){
			cim.val('<?=$this->lang->line('downloads_error_empty_field')?>');
			cim.css({ 'background-color': '#F9D3D3' });
		}
		else
		{
			cim.css({ 'background-color': '#EEEEEE' });
			publicCBok = true;
		}
		
		
		if(cim.val() == '' || cim.val() == '<?=$this->lang->line('downloads_error_empty_field')?>')
		{
			cim.val('<?=$this->lang->line('downloads_error_empty_field')?>');
			cim.css({ 'background-color': '#F9D3D3' });
		}
		else
		{
			cim.css({ 'background-color': '#EEEEEE' });
			cimok = true;
		}
		
		
		
		if(email.val() == '' || email.val() == '<?=$this->lang->line('downloads_error_empty_field')?>')
		{
			email.val('<?=$this->lang->line('downloads_error_empty_field')?>');
			email.css({ 'background-color': '#F9D3D3' });
		}
		else
		{
			if(email.val().indexOf(at)==-1 || email.val().indexOf(at)==0 || email.val().indexOf(at)==email.val().length-1 || email.val().indexOf(dot)==-1 || email.val().indexOf(dot)==0 || email.val().indexOf(dot)>=email.val().length-2)
			{
				email.val('<?=$this->lang->line('downloads_error_email_field')?>');
				email.css({ 'background-color': '#F9D3D3' });
			}
			else
			{
				email.css({ 'background-color': 'white' });
				emailok = true;
			}
		}
		
		if(country.val()==-1)
		{
			country.css({ 'border': '1px red solid', 'background-color': '#F9D3D3' });
		}
		else
		{
			countryok = true;
		}
		
		<?if(hun()):?>
		if(szakmai.val()==""){
			szakmai.css({ 'border': '1px red solid', 'background-color':
'#F9D3D3' });
		}
		else{
			szakmai.css({ 'border': '1px black solid', 'background-color':
'#EEEEEE' });
			szakmaiok = true;
		}
		<?endif;?>

		if(firstnameok==true && telok==true && cimok==true  && emailok==true &&
publicCBok==true && countryok==true  <?if(hun()):?>&& szakmaiok==true<?endif;?>)
		{
			jQuery('#downloadForm').submit();
		}
		else
		{
			message.html('<?=$this->lang->line('downloads_error_div')?>');
		}
    }
	
	function teszt(adat,minta){
		for (var i=0; i<adat.length; i++)
			if (minta.indexOf(adat.charAt(i)) == -1)
				return false;
		
		return true;
	}
	
	function tartalmaz(adat,minta){
		for (var i=0; i<adat.length; i++)
			if (minta.indexOf(adat.charAt(i)) != -1)
				return true;
		return false;
	}
	
	function telefonCheck(ertek){
		if (ertek == "") return false;
		if (ertek.length < 6 ) return false;
		if (!teszt(ertek,"1234567890()/-+ ") || !tartalmaz(ertek,"1234567890")){
			return false;
		}
		else{
			return true;
		}
	}

// ]]>
</script>